{% extends 'juno.jinja2' %}
{% set storage_info = [{'SATA': '/dev/disk/by-id/ata-SanDisk_SSD_PLUS_240GB_22311V800543'}] %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command reboot --port 16' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command off --port 16 --sleep_after 30' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command on --port 16' %}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet lkft-slave04 7001'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set usb_filesystem_label = 'JUNOR206' %}
{% set device_ip = '10.66.16.38' %}
{% set device_mac = '00:02:f7:00:68:15' %}
{% set vexpress_sky2_mac = '0x00,0x02,0xF7,0x00,0x68,0x15' %}

{% set sync_to_lava = {'device_type': 'juno-r2', 'worker': 'lkft-pi-worker01.lkftlab', 'tags': ['ssd-attached', 'device-test', 'cambridge-lab', 'production'], 'aliases': []} %}
